@charset "utf-8";
/*
基本色　グリーン　#b5ce35
*/

body {
	margin:0px;
	padding:0px;
	border:0; /* 旧IE対応 */
	text-align:center;
	background: #FFFFFF;
	font-size: 105%;}

.wrapper {
	position: relative;
	min-width: 970px; /* 可変ブラウザの最小 */
	max-width: 1600px; /* 可変ブラウザの最大 */
	/* IE用 */
	width: expression(document.body.clientWidth < 972? "970px" : document.body.clientWidth > 1602? "1600px" : "auto");
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.container {
	width:100%;
	height:auto;
	text-align:left;
	margin: 0px auto;
	padding: 0px;
	float: left;
}

h2 {
	margin:0px;
	padding:0px;
}

/* リンク色を隠す */
.img_b {
	vertical-align:top;
	border:none;
}
/* 隠す */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}
p {
	padding:0px;
	margin:0px;
}

/* ヘッダーココから */
#header{
	margin:0px;
	padding: 0px;
	height: auto;
	width: 100%;
}


/* use*/
#header2{
	width: 250px;
/*	background:url(../../img/back_header2.jpg) no-repeat right top ;*/
	float: left;
	/* clear: left; */
	padding: 0px;
	height: auto;
	margin: 0 0 0 1%;
}

/* use*/
#he_left {
	float: left;
/*	margin: 0px -157px 0px 0px;*/
	margin: 0;
	padding: 0px;
/*	width: 157px;*/
	width: 250px;
	height: 78px;
	/*z-index: 4;
	position: relative;*/
}

/* use*/
h1{
	margin: 23px 0px 0px 13px;
	padding: 0px;
	/*float: left;*/
}


#he_left .header_nav1{
	margin:-42px 0 20px 200px;
	padding:0;
}

#he_left .header_nav2{
	margin:-15px 0 0 200px;
	padding:0;
}

#he_left .header_nav1 ul,#he_left .header_nav2 ul{
	margin:0;
	padding:0;
}


#he_left .header_nav1 li.gyou2,#he_left .header_nav2 li.gyou2 {
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0 10px 0 0;

}

#he_left .header_nav1 li.gyou_end,#he_left .header_nav2 li.gyou_end {
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0;
}


.header_nav {
	margin: 0px 0px 0px 0px;
	padding:5px 0px 0px 0px;
}

.header_nav ul {
	margin: 5px 0 0 -5px;
	padding:0px;
	clear: left;
	width: 100%;
	/*overflow: hidden;*/
}
.header_nav li.gyou2 {
	margin: 0px;
	padding:0px 11px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou3 {
	/* display: inline; */
	margin: 0px;
	padding: 0px 7px 0px 0px;
	list-style-type: none;
	float: left;
	background: #ffffff;
}
.header_nav li.gyou3_2 {
	/* display: inline; */
	margin: 0 0 0 5px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
	float: left;
}
.header_nav li.gyou_end {
	display: inline;
	margin: 0px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
}
#he_right {
	margin: 0 142px 0 0;
	padding: 0px;
	float: right;
	text-align: right;
	height: auto;
	width: 450px!important;
}
#he_right_a {
	margin: 0;
	padding: 0px;
	z-index: 2;
	background: repeat-y;
}
/* ヘッダーココまで */

/* Flashココから */
#flash{
	background:url("../../photo/flash_back.gif") repeat-x left top;
	clear:left;
	float:left;
	margin:0;
	padding:0;
	width:100%;
	height: 211px;

}
#flashswf {
	margin: 0px;
	padding: 0px;
	width:100%;
	height: 211px;
}
/* Flashココまで */



/* 3カラム */
#mymainback{
	line-height:120%;
	/* background: #FFFFFF; */
	width: 950px;
	float: left;
	clear: left;
	padding: 0px;
	height: auto;
	margin: 0% 5px;
}
/* IE6用 */
*html body #mymainback{
	width: 98%;
	background: #FFFFFF;
	padding: 0;
	height: auto;
	margin: 0% 0% 0% 0.45%;
/*	clear: both;*/
	float: left;
}


/* 両サイドのカラム */
/* use */
#sidebar1 {
width: 230px;

/* width:184px; */
	float:left;
	margin-top:10px;

margin-right: -220px;
	position:relative;
	z-index:3;
	padding: 0;
}
/* use */
#sidebar2 {
/*	width:220px;*/

width: 230px;

float:left;

margin-top: 10px!important;
/*	margin-right:-220px;*/

margin-right: -220px;

position:relative;
	z-index:3;
}


/* 両サイドの画像用 */
/* use */
.menu_list_e2 {
/*	width:200px;*/

width: 230px;
	margin: 0px;
	padding: 0px;
}
.menu_list_e2 ul {
	margin: 0px;
	padding: 0px;
}
.menu_list_e2 li {
	width: 230px;
	margin: 0px 0px 10px 0px;
	padding:0px;
	list-style-type: none;
	border:none;
}

/*左メニュー*/
/* use*/
.sidebar1_box1 {
	width: 230px;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

/* use*/
#sidebar1_box1_h2{
	width: 230px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

/* use*/
#sidebar1_box1_h2 h2{
	background: none;
	font-size:90%;
	margin: 0 0 0 0;
	padding: 0;
}


/* use*/
.sidebar1_box2 {
	width: 228px;
	margin: 0px 0px 15px 0px;
/*	padding: 5px 0px 0px 0px;*/
	padding: 5px 0px 5px 0px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}

.sidebar1_oshiraseban {
	width: 228px;
	margin: 0px 0px 15px 0px;
/*	padding: 5px 0px 0px 0px;*/
/*	padding: 0px 0px 5px 0px;*/
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #cccccc;
/*	border-top: 1px solid #cccccc;*/
}

/* use*/
.sidebar1_box2_h2{
	width: 230px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

/* use*/
.sidebar1_box2_h2 h2{
	font-size:90%;
	margin: 0 0 0 0;
	padding: 0;
}

/* use*/
.sidebar1_box3 {
	width: 228px;
	margin: 0px 0px 15px 0px;
/*	padding: 5px 0px 0px 0px;*/
/*	border: 1px solid #CCCCCC;*/
	padding: 5px 0px 5px 0px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;

	border-bottom: 1px solid #cccccc;
}

*html body .sidebar1_box2, *html body .sidebar1_box3{
	width:184px;
}

.sidebar1_box2 ul {
	text-align:left;
	margin:0px;
	padding:1px 7px 1px 7px;
	list-style-position:outside;
}

.sidebar1_box2 li {
	clear:both;
	margin: 0.2em 0 0.2em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 0.1em;
}

.sidebar1_box2 li.box_end {
	clear:both;
	margin: 0.2em 0 0.5em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 2px !important;
	background-image:none !important;
}

.sidebar1_box3 ul {
	text-align:left;
	margin:0px;
	padding:1px 7px 1px 7px;
	list-style-position:outside;
}

.sidebar1_box3 li {
	clear:both;
	margin: 0.2em 0 0.2em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 0.1em;
}

.sidebar1_box3 li.box_end {
	clear:both;
	margin: 0.2em 0 0.5em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 2px !important;
	background-image:none !important;
}

.sidebar1_oshiraseban ul {
	text-align:left;
	margin:0px;
	padding:5px 7px 5px 7px;
	list-style-position:outside;
}

.sidebar1_oshiraseban li {
	clear:both;
	margin: 0.2em 0 0.2em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 0.1em;
}

.sidebar1_oshiraseban li.box_end {
	clear:both;
	margin: 0.2em 0 0.5em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 2px !important;
	background-image:none !important;
}



/*本文関連ココから*/
#main {
	width:100%;
	min-width: 586px;
	float:left;
	text-align:left;
	margin-top:10px;
/*	margin-right:-220px;*/
	margin-right: -230px;
	padding:0px;
	position:relative;
	z-index:1;
}

#main_a {
/*	margin-right:220px;*/
/*	margin-left:210px;*/

margin-right: 230px;

margin-left: 230px;
	padding:0px 10px 10px 0px;
	z-index:2;
}

/** リスト **/
#main #main_a ul{
	width: 530px;
}
/* 本文の各ブロック */
.main_box {
	width:100%;
	clear:both;
	padding: 0px 0px 0;
	border: 1px solid #cccccc;
	margin:0px;
}

.main_box_important {
	width:100%;
	clear:both;
	padding:0px 0px 0.5em;
	margin:0px 0px 5px 0px;
	background:#FEF1F4;
}


/* (NEW)年月日付リストここから */
.list_top {
	clear:both;
	margin:0px;
	padding:0px;
}
.list_top_impo dl, .list_top dl {
	margin:0px;
	padding:0.2em 10px 0.2em 10px;
	background:url("../../img/rain.gif") repeat-x scroll left bottom transparent;
}

.list_top_impo dt, .list_top dt {
	float: left;
	clear:both;
	text-align:right;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

.list_top dd {
	padding-left: 7em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}
.list_top_impo dd {
	padding-left: 7em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}


/* 一覧を見るのアイコン */
.tit_list {
	width:100%;
	margin: 0;
	padding: 7px 0 7px 0;
	text-align:right;
	clear:both;
	/*float:right;*/
	border-top: 1px solid #cccccc;
}
.tit_list a {
	background: url(../../img/icon_shikaku.png) no-repeat left center;
	margin: 0px;
	padding: 0px 7px 0px 17px;
}

#flash_calendar .tit_list {
	text-align:left;

}

/* RSSのアイコン */
#main .text_g4 {
	float:right;
	display:block;
	width:52px;
	height:1em;
	text-align:right;
	margin: 12px 10px 0px auto;
	padding:3px 5px 0px 0px;
}
/* 重要なお知らせ */
#main .h2_a {
/*	background:url("../../img/h2_a_back.gif") repeat-x right top;*/
	float:left;
	margin:0;
	padding:0;
	width:100%;
	border-top:2px solid #CC0000;
}
.list_top_impo {
	clear:both;
	margin:0;
	padding:10px 0 6px;
}
/* use */
#tit_important {
	float:left;
	width:260px;
	height: 29px;
	margin: 0px;
	padding:0px;
}

#tit_important h2 {
	background:url("../../img/back_title_important.gif") no-repeat left center ;
	margin: 0px;
	padding:5px 0px 5px 25px;
	color:#CC0000;
}



.list_top_impo ul {
	list-style-position:outside;
	margin:0;
	padding:0.2em 5px 0.2em 13px;
	text-align:left;
	background:url("../../img/rain2.gif") repeat-x left bottom;
}
.list_top_impo ul li {
	clear:both;
	line-height:130%;
	list-style:none outside url("../../img/icon_impo.gif");
	margin:0 0 0.3em 11px;
	padding:0;
}
.list_top_impo ul li a:active,
.list_top_impo ul li a:link,
.list_top_impo ul li a:hover {
	color:#CC0000;
	text-decoration:underline;
}


/* 新着更新情報 */
#main .h2_b {
	background: url("../../img/title_newsback.png") repeat-x left bottom;
	float:left;
	margin:0;
	padding:0;
	width:100%;
	border-top: 1px solid #5c5a21;
}

#tit_news {
	float:left;
	/* width: 100%; */
	height: auto;
	margin: 0px;
	padding:0px;
}

#main .h2_em {
    background: url("../../img/title_emerback.png") repeat-x left bottom;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    border-top: 1px solid #FF0033;
    overflow: hidden;
}

#tit_emer {
	float:left;
	/* width: 100%; */
	height: auto;
	margin: 0px;
	padding:0px;
}

/* use */
#tit_news h2{
	background: url("../../img/title_newsback.png") repeat-x left center;
	border-top: aliceblue;
	/* width: 100%; */
	margin: 0 0 0 0;
	padding: 0;
}



/* トピックス */
/* use */
#tit_topics {
	float:left;
	width:161px;
	height: 29px;
	margin: 0px;
	padding:0px;
}

/* use */
#tit_topics h2{
	background:url("../../img/back_title_topics_h2.gif") no-repeat left center ;
	margin: 0 0 0 0;
	padding: 5px 0px 5px 25px;
}


#lettering {
	background:url("../../img/rain.gif") repeat-x scroll left bottom transparent;
	float:left;
	height:auto;
	margin:0;
	padding:0 0 10px;
	width:100%;
}
#lettering_a {
	margin-left:230px;
	z-index:2;
}

#lettering_a h3 {
	margin:0;
	padding:0 0 0.5em 0;
}

#lettering2 {
	float:left;
	margin-right:-230px;
	margin-top:12px;
	padding:0;
	position:relative;
	width:230px;
	z-index:3;
}
.captionbox {
	background:none repeat scroll 0 0 #F4F4F4;
	border:1px solid #CCCCCC;
	float:left;
	padding:8px;
}
#lettering3 {
	float:left;
	margin-right:-230px;
	margin-top:12px;
	padding:0;
	position:relative;
	text-align:left;
	width:100%;
	z-index:1;
}
.list_top, .list_top_topics {
	clear:both;
	margin:0;
	padding: 0 0;
}
.list_top ul, .list_top_topics ul {
	list-style-position:outside;
	margin:0;
	padding:0.2em 5px 0.2em 13px;
	text-align:left;
	/*background:url("../../img/rain.gif") repeat-x left bottom;*/
}
.list_top ul li, .list_top_topics ul li {
	clear:both;
	line-height:130%;
	/*list-style:none outside url("../../img/icon_sankaku2.png");*/
	margin:0 0 0.3em 11px;
	padding:0;
}


.youtubeArea h2{
	background: #b5ce35;
	margin: 0;
	padding: 0;
	width: 482px;
	margin-bottom: 3px;
}
.youtubeArea > iframe {
	margin-bottom: 20px;
}

/* ライフインデックス */
/* use*/
#kurashi {
	width: 478px;
}

/* use*/
#kurashi h2{
	background: #b5ce35;
	margin: 0;
	padding: 0;
	width: 482px;
}

/* use*/
#kurashi ul {
	/*float:left;*/
	padding:0px 0px 10px 10px;
	margin:10px 0px 0px 0px;
/*	background:#F8F8E4;*/
}

/* use*/

.life-event-block{
	margin 0 auto;
	/* min-width: 230px; */ /* 可変ブラウザの最小 */
	width: 480px; /* 可変ブラウザの最大 */
	/* IE用 */
	width: expression(document.body.clientWidth < 232? "230px" : document.body.clientWidth > 472? "470px" : "auto");
	/* background:#f0f; */
	text-align:center;

	margin: 0 auto;
	padding-left: 0px;
	overflow: hidden;
}
#kurashi ul {
	width: 100%;
	height: auto;
	text-align: left;
	margin: 0px auto!important;
	padding: 0px;
	overflow:hidden;
}
#kurashi li {
	border:medium none;
	display:block;
	float:left;
	/* height:106px; */
	list-style-type:none;
	margin: 18px 18px 0px 0px;
	padding:0;
	/* width:122px; */
}

/* 広告 */
#tit_koukoku {
	float:left;
	width:50px;
	height: 35px;
	margin: 0px;
	padding:0px;
	background: url(../../img/tit_koukoku.gif) no-repeat left top;
}
#koukoku_box {
	float:left;
	text-align:left;
	width:auto;
	margin:0px;
	padding:0px;
}
#koukoku_box ul {
	margin:0px;
	padding:0px;
}
#koukoku_box li {
	float:left;
	text-align:center;
	display:block;
	height:35px;
	width:155px;
	list-style-type: none;
	margin:0px 5px 5px 0px;
	padding:0px;
}
#koukoku_box li.koko_end {
	float:left;
	text-align:center;
	display:block;
	height:35px;
	width:155px;
	list-style-type: none;
	margin:0px 0px 5px 0px;
	padding:0px;
}
/* 広告ここまで */


/*右メニュー*/

/* use*/
.sidebar2_box1 {
	width: 230px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

/* use*/
.sidebar2_box1_h2{
	width:184px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background:url("../../img/title_sagasu.gif") no-repeat left top ;
}

/* use*/
.sidebar2_box1_h2 h2{
	background: #b5ce35;
	font-size:90%;
	margin: 0 0 0 0;
	padding: 0;
}

.sidebar2_box2_h2{
	width:184px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background:url("../../img/title_pickup.gif") no-repeat left top ;
}

/* use*/
.sidebar2_box2_h2 h2{
	background:url("../../img/back_sidebar1_box2_h2.gif") no-repeat left bottom ;
	font-size:90%;
	margin: 0 0 0 0;
	padding: 10px 0px 0px 30px;
}

/* use*/
.sidebar2_box2 {
/*	float:left;*/
/*	width:212px;*/
	width:182px;
	margin: 0px 0px 4px 0px;
	padding: 0px;
	border-top: none;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: none;
}
*html .sidebar2_box2{width:184px}

.sidebar2_box2 ul {
	text-align:left;
	margin:0px;
	padding:1px 7px 1px 7px;
	list-style-position:outside;
}

.sidebar2_box2 li {
	clear:both;
	margin: 0.2em 0 0.2em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 0.1em;
}

.sidebar2_box2 li.box_end {
	clear:both;
	margin: 0.2em 0 0.5em 0;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 2px !important;
	background-image:none !important;
}

.sidebar2_box2 li a {
	background: url("../../img/icon_migi2.gif") no-repeat left 2px;
	margin: 0px;
	padding: 0px 7px 0px 15px;
}

#sidebar2 .tit_list{
	text-align:left;
}



/*フッター*/
/* use */
#footer {
background-color: #b5ce35;
/*	background:url("../../img/footer.gif") repeat-x left top;*/
	float:left;
	clear:both;
	margin:0;
	padding:0;
	width:100%;
	height: auto;
}

#author_img{
	position:relative;
	z-index: 100;
	margin-top: -14px;
	float: right;
	width:160px;
}
#author_img img{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 5px;
}
/* use */
#author_info {
/*	margin-right:160px;*/
	margin:0px;
}
/* use */
#author_info .footer_navi {
}
#author_info .footer_navi ul{
	margin:0px;
	padding: 10px 0;
	background-color: #ffffff;
	border-top: 1px solid #cccccc;
}
#author_info .footer_navi li {
	display: inline;
	margin: 0px;
	padding:0px 8px 0px 8px;
	list-style-type: none;
	background-image: url(../../img/navi_line.gif);
	background-repeat: no-repeat;
	background-position:100% 40%;
}
#author_info .footer_navi li.navi_end {
	padding:1px 0px 4px 8px;
	margin: 0px 0px 0px 0px;
	background-image: url(../../img/spacer.gif);
	background-repeat: no-repeat;
}
#author_box{
	padding:1px 0px 3px 8px;
}
#author_box p{
	padding:0px;
	margin:0px;
}
/* use */
#copyright{
}

/*人口*/
.zinkou-table th,.zinkou td{border-bottom:1px solid #cccccc}
.zinkou th {
    padding:0 0 0 30px;
    border-bottom:1px solid #ccc;
    background: #F4F8E1!important;
}
.zinkou {
    width: 100%;
    font-size: 90%;
    margin-top: -5px;
}
.zinkou td {
    padding: 0 0 0 10px;
}
.zinkou caption {
    background: #dae3ae;
    padding: 5px 0;
}
th.zinkou-zinkou{background:url(../../img/icon_jinkou.png) no-repeat center left;
padding}
th.zinkou-men{background:url(../../img/icon_men.png) no-repeat center left;}
th.zinkou-women{background:url(../../img/icon_women.png) no-repeat center left;}
th.zinkou-setai{background:url(../../img/icon_setai.png) no-repeat center left;}

/*有料バナータイトル*/
.y-bn-title{
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
/*ヘッダー文字サイズ等の変更ブロック*/
.header_nav2 li {
    float: left;
    list-style: none;
    background-color: #ffffff;
    height: 25px;
    padding: 0 16px 0 0;
    margin: 0 0 0 5px;
}
.header_nav2 {
    margin: 5px 0;
}
.header_nav1 li {  list-style: none;  background-color: #ffffff;  height: 25px;  padding: 0 16px 0 0;  margin: 0 0 0 5px;
}
.header_nav li.gyou3 a {
    padding: 3px 0 2px;
    /* display: inline; */

}
.header_nav .header_nav1 .header_nav1_1 {
    float: left;
    margin: 0 0 10px 0;
    width: 100%;
    overflow: hidden;
    text-align: right;
}
.header_nav1_1 li {
    /*background: url("../../img/icon_sankaku_black.png") no-repeat center left;*/
    padding: 0 0 0 10px!important;
    /*font-size: 100%;*/
    color: #fff;
    height: auto;
    margin: 0 17px 0 0!important;
    display: inline!important;
}
.header_nav1_1 li a {
    color: black;
}

/*メインスライド*/
ul#slider1 {
    margin: 0;
    padding: 0;
}
.slide-block {
    width: 100%;
    max-width: 960px;
    margin: 0 auto 1px;
	clear:both;
}


/*ブログパーツ天気*/
.tenki {
    margin-left:2px;
    margin-right:2px;
}